package com.spring.domain.user.error;

import com.spring.common.error.BizBaseException;

public class PasswordSameException extends BizBaseException {
    
    public PasswordSameException() {
        super(UserRule.NEW_PASSWORD_SAME_AS_CURRENT);
    }

}
